Subject: Ticket Assigned - 4084026 / esc photos
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 11 Aug 2022 16:56:41 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  4084026 / esc photos Ahmed Mansour                    Hi           08:16 PM, 11th Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:16 PM, 11th Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:16 PM, 11th Aug                     Ahmed Mansour                    I have purchased a tea table last month           08:16 PM, 11th Aug                   Alhamzi                   Hi Ahmed, thank you for contacting us. This's Alhamzi We would be happy to help you.           08:17 PM, 11th Aug                   Alhamzi                   Please provide us with more details about your inquiry so we can further assist you.           08:17 PM, 11th Aug                     Ahmed Mansour                    Just noticed that there’s an issue in the the color           08:17 PM, 11th Aug                   Alhamzi                   Could you please share your order number so that I can assist you further?           08:22 PM, 11th Aug                   Alhamzi                   Could you please share with us photos or video showing the issue so we can update it with our team to help you regarding this issue.           08:22 PM, 11th Aug                     Ahmed Mansour                    .           08:22 PM, 11th Aug                     Ahmed Mansour                             08:24 PM, 11th Aug                   Alhamzi                   We apologies as we can not raise the complain as we did not get any complain regarding the color issue within 2 days from delivery and therefore we are unable to do any further action           08:28 PM, 11th Aug                   Alhamzi                   Thank you for your understanding and cooperation.           08:28 PM, 11th Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           08:28 PM, 11th Aug                     Ahmed Mansour                    It has 2 years warranty           08:30 PM, 11th Aug                     Ahmed Mansour                    Right           08:30 PM, 11th Aug                   Alhamzi                   Yes but against manufacturing defects only           08:39 PM, 11th Aug                   Alhamzi                   Since we did not receive any complain regarding the color within 48 hours from the delivery date then we are unable to do any further action as per HomeBox policy           08:39 PM, 11th Aug                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            08:39 PM, 11th Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           08:39 PM, 11th Aug                     Ahmed Mansour                    What about these holes           08:39 PM, 11th Aug                     Ahmed Mansour                    It’s just like that?!           08:40 PM, 11th Aug                   Alhamzi                   Could you please provide us with your order number so we can raise the issue to the concern team           08:45 PM, 11th Aug                     Ahmed Mansour                    It’s the same           08:45 PM, 11th Aug                     Ahmed Mansour                    .           08:45 PM, 11th Aug                   Alhamzi                   Please share the order number again as I have not received any number           08:50 PM, 11th Aug                     Ahmed Mansour                             08:50 PM, 11th Aug                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-5 business days to help you with this issue.  Complain number: 4084026            08:54 PM, 11th Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           08:54 PM, 11th Aug                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:56 PM, 11th Aug                     Ahmed Mansour                    Thanks           08:56 PM, 11th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4719912